

@charset "utf-8";

/**************************************************
 reset style
***************************************************/
html,body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
fieldset,img { border: none; }
caption,th { text-align: left; }
hr { display: none; }
em, strong { font-weight: bold; }
table{ font-size:100%; }


@charset "utf-8";

/**************************************************
 anchor
***************************************************/
a:link {
	color: #000066;
	background-color:transparent;
}
a:active {
	color: #ffffff;
	background-color:#000066;
}
a:hover {
	color: #ffffff;
	background-color:#000066;
}


/**************************************************
 layout
***************************************************/
body {
	text-align:center;
	font-size:100%;
	font-family:"ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", Osaka, sans-serif;
	color:#000;
	background:#fff;
	line-height:1.6;
}
body { 
	font-size: 13px;
}
* html body { 
	font-size: 81.25%;
}
*:first-child+html body { 
	font-size: 81.25%;
}

#container{
	font-size:108%;
	padding:0;
	min-width:1000px;
}


/**************************************************
 header
***************************************************/
#header{
	background:#012e8b url(//www.hr.emb-japan.go.jp/files/000019668.gif) left top repeat-x;
	color:#fff;
}
#headerInner{
	width:1000px;
	margin:0 auto;
	text-align:left;
}
#header a{
	text-decoration:none;
	color:#fff;
}
#header .header_top{
	border-bottom:1px solid #fff;
	height:31px;
	font-size:93%;
}
#header .header_top ul{
	margin:0;
	padding:6px 10px 0 0;
	list-style:none;
	float:right;
	text-align:left;
}
#header .header_top ul li{
	margin:0;
	padding:0 0 0 20px;
	list-style:none;
	display:inline-block;
	/display:inline;
	zoom:1;
	background:url(//www.hr.emb-japan.go.jp/files/000019665.gif) left 0.2em no-repeat;
}
#header .header_top ul li a:link,
#header .header_top ul li a:visited{
	text-decoration:none;
	color:#fff;
	background-color:transparent;
}
#header .header_top ul li a:hover,
#header .header_top ul li a:active{
	text-decoration:none;
	color:#036;
	background-color:#fff;
}
#header .header_bottom{
	background:url(//www.hr.emb-japan.go.jp/files/000019667.jpg) left top no-repeat;
	height:100px;
}
#header .header_bottom .header_flag{
	float:left;
	padding:20px 0 0 10px;
}
#header .header_bottom ul{
	margin:0;
	padding:10px 5px 0 0;
	list-style:none;
	float:right;
}
#header .header_bottom ul li{
	margin:0;
	padding:0 5px 0 0;
	list-style:none;
	float:left;
}
#header .header_bottom .header_title{
	font-family:"Times New Roman", Times, serif;
	font-size:20px;
	line-height:1.5;
	font-weight:bold;
	padding:10px 0 0 15px;
	overflow:hidden;
	zoom:1;
}
#header .header_bottom .header_title a{
	color:#ffffff;
	text-decoration:none;
	background-color:transparent;
}
#header .header_bottom .header_title span{
	font-family: "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", serif;
	font-size:24px;
	line-height:1.2;
	display:block;
	font-weight:normal;
}


/**************************************************
 menu
***************************************************/
#menu{
	margin:0 auto;
	border-top:#ffffff solid 1px;
	padding:1px;
	background-color:#062673;
	color:#fff;
	text-align:center;
	line-height:1.4;
	font-size:93%;
}
#menu a{
	font-weight:bold;
	margin:0px 5px;
	text-decoration:none;
	padding:3px;
}
#menu a:link,
#menu a:visited{
	color:#ffffff;
	background-color:transparent;
}
#menu a:hover,
#menu a:active{
	text-decoration:none;
	background:#a1caf2;
	color:#062673;
}
#menu span {
	font-weight:bold;
	color:#ffff00;
}


/**************************************************
 contents
***************************************************/
#contents{
	width:960px;
	_width:1000px;
	margin:0 auto;
	text-align:left;
	padding:20px;
}


/**************************************************
 main_contents
***************************************************/
#main_contents{
	float:left;
	width:710px;
}
#main_contents2{
	float:left;
	width:960px;
}
body.top #main_contents{
	float:none;
	width:auto;
}


/**************************************************
 side_area
***************************************************/
#side_area{
	float:right;
	width:230px;
}
#side_area .osusume_area{
	border:1px solid #bfbfbf;
	border-top:none;
	padding:9px 9px 0 9px;
	zoom:1;
}
#side_area .osusume_area .image_area{
	margin:0 0 10px 0;
	text-align:center;
}
#side_area .osusume_area .image_area span.caption{
	margin:2px 0 0 0;
	display:block;
}
#side_area .osusume_area img{
	max-width:210px;
}


/**************************************************
 footer_page_link
***************************************************/
.footer_page_link{
	width:1000px;
	margin:20px auto 0 auto;
	padding:10px 15px;
	text-align:left;
	border-bottom: 1px solid #d5d5d5;
}
.footer_page_link .pageback{
	float:left;
	padding: 1px 0 1px 15px;
	line-height: 2;
	background: url(//www.hr.emb-japan.go.jp/files/000019732.png) center left no-repeat;
}
.footer_page_link .pagemove{
	float:left;
	margin:0 0 0 20px;
	padding: 1px 0 1px 15px;
	line-height: 2;
	background: url(//www.hr.emb-japan.go.jp/files/000019732.png) center left no-repeat;
}
.footer_page_link .pagetop{
	float:right;
	padding: 1px 0 1px 15px;
	line-height: 2;
	background: url(//www.hr.emb-japan.go.jp/files/000019731.png) center left no-repeat;
}
.footer_page_link a:hover,
.footer_page_link a:active{
	color: #000066;
	background-color:#fff;
}


/**************************************************
 footer
***************************************************/
#footer{
	padding:10px 0;
}
#footer .footer_link a{
	color:#0070c0;
}
#footer .footer_link a:hover,
#footer .footer_link a:active{
	color:#fff;
}
#footer .copyright{
	margin:10px 0 0 0;
}


/**************************************************
 free_area
***************************************************/
.free_area{
}




@charset "utf-8";

/**************************************************
 clearfix
***************************************************/
.clearfix:after,
#header .header_top:after,
#header .header_bottom:after,
ul.linklist_date li:after,
#contents:after,
.footer_page_link:after,
.text_area:after,
.adobe_reader:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 1%;
}
.clearfix,
#header .header_top,
#header .header_bottom,
ul.linklist_date li,
#contents,
.footer_page_link,
.text_area,
.adobe_reader {
	zoom: 1;
}


/**************************************************
 headding
***************************************************/
h1{
	background:#222268 url(//www.hr.emb-japan.go.jp/files/000019662.gif) left top repeat-x;
	border:2px solid #222268;
	color:#fff;
	padding:0 0 0 5px;
	font-size:123%;
	margin:0 0 30px 0;
}
h1 span{
	display:block;
	padding:5px 10px;
	border-left:5px solid #ceceef;
}
h2{
	background:#d9d9d9 url(//www.hr.emb-japan.go.jp/files/000019663.gif) left top repeat-x;
	border:1px solid #bfbfbf;
	padding:0 0 0 5px;
	font-size:100%;
	margin:0 0 20px 0;
}
#side_area h2{
	margin:0;
}
h2 span{
	display:block;
	padding:9px 10px 8px 10px;
	border-left:5px solid #6b6bcf;
}
h3{
	border-bottom:1px solid #bfbfbf;
	margin:0 0 20px 6px;
	padding:0;
	font-size:100%;
}
h3 span{
	border-left:5px solid #6b6bcf;
	display:block;
	padding:5px 10px 5px 10px;
}
h4{
	margin:0 0 20px 22px;
	padding:0;
	font-size:100%;
}


/**************************************************
 text_area
***************************************************/
.text_area{
	padding:0 25px;
}


/**************************************************
 lead_text
***************************************************/
.lead_text{
	margin:0 0 20px 0;
}


/**************************************************
 linklist
***************************************************/
ul.linklist_date{
	margin:0 0 20px 0;
	padding:0;
	list-style:none;
}
ul.linklist_date li{
	margin:5px 0 0 0;
	padding:0;
	list-style:none;
}
ul.linklist_date li .date{
	font-weight:bold;
	float:left;
	width:10em;
}
ul.linklist_date li .linktext{
	overflow:hidden;
	background:url(//www.hr.emb-japan.go.jp/files/000019664.gif) left 0.3em no-repeat;
	padding:0 0 0 20px;
}

ul.linklist{
	margin:0 0 20px 0;
	padding:0;
	list-style:none;
	zoom:1;
}
ul.linklist li{
	margin:5px 0 0 0;
	padding:0 0 0 20px;
	background:url(//www.hr.emb-japan.go.jp/files/000019664.gif) left 0.3em no-repeat;
	list-style:none;
	zoom:1;
}
ul.linklist li.firstItemIndent{
	background:none;
}
ul.linklist li img.icon{
	margin:0 5px;
	vertical-align:middle;
}
ul.linklist li span.explain{
	display:block;
}
ul.linklist li ul{
	margin:0;
	padding:0;
	list-style:none;
	zoom:1;
}

ul.otherLangList{
	margin:0 0 20px 0;
	padding:0;
	list-style:none;
	zoom:1;
	text-align:right;
}
ul.otherLangList li{
	margin:0 0 0 20px;
	padding:0 0 0 20px;
	background:url(//www.hr.emb-japan.go.jp/files/000019664.gif) left 0.3em no-repeat;
	list-style:none;
	zoom:1;
	display:inline-block;
	/display:inline;
}


/**************************************************
 article_date
***************************************************/
.article_date{
	text-align:right;
	margin:-20px 0 20px 0;
}


/**************************************************
 main_img
***************************************************/
.main_img{
	margin:0 0 20px 0;
	padding:0;
	list-style:none;
	text-align:center;
	letter-spacing:-0.4em;
}
.main_img li{
	margin:0;
	padding:0 10px;
	list-style:none;
	display:inline-block;
	/display:inline;
	zoom:1;
	letter-spacing:normal;
	vertical-align:top;
}
.main_img li span.caption{
	margin:2px 0 0 0;
	display:block;
	max-width:210px;
}
.main_img li span.copy{
	margin:0;
	display:block;
	max-width:210px;
}
.main_img img{
	max-width:210px;
}


/**************************************************
 image and text
***************************************************/
.text_area{
	zoom:1;
	width:95%;
}
.text_area .image_left{
	float:left;
	padding:0 20px 10px 0;
}
.text_area .image_right{
	float:right;
	padding:0 0 10px 20px;
}
.text_area .image_center{
	text-align:center;
	padding:0 0 20px 0;
	letter-spacing:-0.4em;
}
.text_area .image_area{
	vertical-align:top;
}
.text_area .image_area img{
	max-width:210px;
}
.text_area .image_left .image_area,
.text_area .image_right .image_area{
	padding:0 0 10px 0;
}
.text_area .image_center .image_area{
	padding:0 10px;
	display:inline-block;
	/display:inline;
	zoom:1;
	letter-spacing:normal;
}
.text_area .image_left span.caption,
.text_area .image_right span.caption,
.text_area .image_center span.caption{
	margin:2px 0 0 0;
	display:block;
	text-align:center;
	max-width:210px;
}
.text_area .text{
	padding:0 0 20px 0;
}
.text_area .text ul,
.text_area .text ol{
	margin:0 0 0 20px;
	padding:0;
	list-style-position:inside;
}
.text_area .text ul li,
.text_area .text ol li{
	margin:0;
	padding:0;
}


/**************************************************
 adobe_reader
***************************************************/
.adobe_reader{
	border:2px solid #bfbfbf;
	padding:10px 15px;
}
.adobe_reader .adobe_reader_banner{
	float:left;
	margin:5px 15px 0 0;
}
.adobe_reader .adobe_reader_text{
	overflow:hidden;
	zoom:1;
}


/**************************************************
 common
***************************************************/
.tal{text-align:left;}
.tar{text-align:right;}

.mt0{margin-top:0px!important;}
.mt5{margin-top:5px!important;}
.mt10{margin-top:10px!important;}
.mt15{margin-top:15px!important;}
.mt20{margin-top:20px!important;}
.mt25{margin-top:25px!important;}
.mt30{margin-top:30px!important;}
.mt35{margin-top:35px!important;}
.mt40{margin-top:40px!important;}
.mt45{margin-top:45px!important;}
.mt50{margin-top:50px!important;}
.mt55{margin-top:55px!important;}
.mt60{margin-top:60px!important;}
.mt65{margin-top:65px!important;}
.mt70{margin-top:70px!important;}
.mt75{margin-top:75px!important;}
.mt80{margin-top:80px!important;}
.mt85{margin-top:85px!important;}
.mt90{margin-top:90px!important;}
.mt95{margin-top:95px!important;}
.mt100{margin-top:100px!important;}

.mb0{margin-bottom:0px!important;}
.mb5{margin-bottom:5px!important;}
.mb10{margin-bottom:10px!important;}
.mb15{margin-bottom:15px!important;}
.mb20{margin-bottom:20px!important;}
.mb25{margin-bottom:25px!important;}
.mb30{margin-bottom:30px!important;}
.mb35{margin-bottom:35px!important;}
.mb40{margin-bottom:40px!important;}
.mb45{margin-bottom:45px!important;}
.mb50{margin-bottom:50px!important;}
.mb55{margin-bottom:55px!important;}
.mb60{margin-bottom:60px!important;}
.mb65{margin-bottom:65px!important;}
.mb70{margin-bottom:70px!important;}
.mb75{margin-bottom:75px!important;}
.mb80{margin-bottom:80px!important;}
.mb85{margin-bottom:85px!important;}
.mb90{margin-bottom:90px!important;}
.mb95{margin-bottom:95px!important;}
.mb100{margin-bottom:100px!important;}

.ml0{margin-left:0px!important;}
.ml5{margin-left:5px!important;}
.ml10{margin-left:10px!important;}
.ml15{margin-left:15px!important;}
.ml20{margin-left:20px!important;}
.ml25{margin-left:25px!important;}
.ml30{margin-left:30px!important;}
.ml35{margin-left:35px!important;}
.ml40{margin-left:40px!important;}
.ml45{margin-left:45px!important;}
.ml50{margin-left:50px!important;}
.ml55{margin-left:55px!important;}
.ml60{margin-left:60px!important;}
.ml65{margin-left:65px!important;}
.ml70{margin-left:70px!important;}
.ml75{margin-left:75px!important;}
.ml80{margin-left:80px!important;}
.ml85{margin-left:85px!important;}
.ml90{margin-left:90px!important;}
.ml95{margin-left:95px!important;}
.ml100{margin-left:100px!important;}

.mr0{margin-right:0px!important;}
.mr5{margin-right:5px!important;}
.mr10{margin-right:10px!important;}
.mr15{margin-right:15px!important;}
.mr20{margin-right:20px!important;}
.mr25{margin-right:25px!important;}
.mr30{margin-right:30px!important;}
.mr35{margin-right:35px!important;}
.mr40{margin-right:40px!important;}
.mr45{margin-right:45px!important;}
.mr50{margin-right:50px!important;}
.mr55{margin-right:55px!important;}
.mr60{margin-right:60px!important;}
.mr65{margin-right:65px!important;}
.mr70{margin-right:70px!important;}
.mr75{margin-right:75px!important;}
.mr80{margin-right:80px!important;}
.mr85{margin-right:85px!important;}
.mr90{margin-right:90px!important;}
.mr95{margin-right:95px!important;}
.mr100{margin-right:100px!important;}

.pt0{padding-top:0px!important;}
.pt5{padding-top:5px!important;}
.pt10{padding-top:10px!important;}
.pt15{padding-top:15px!important;}
.pt20{padding-top:20px!important;}
.pt25{padding-top:25px!important;}
.pt30{padding-top:30px!important;}
.pt35{padding-top:35px!important;}
.pt40{padding-top:40px!important;}
.pt45{padding-top:45px!important;}
.pt50{padding-top:50px!important;}
.pt55{padding-top:55px!important;}
.pt60{padding-top:60px!important;}
.pt65{padding-top:65px!important;}
.pt70{padding-top:70px!important;}
.pt75{padding-top:75px!important;}
.pt80{padding-top:80px!important;}
.pt85{padding-top:85px!important;}
.pt90{padding-top:90px!important;}
.pt95{padding-top:95px!important;}
.pt100{padding-top:100px!important;}

.pb0{padding-bottom:0px!important;}
.pb5{padding-bottom:5px!important;}
.pb10{padding-bottom:10px!important;}
.pb15{padding-bottom:15px!important;}
.pb20{padding-bottom:20px!important;}
.pb25{padding-bottom:25px!important;}
.pb30{padding-bottom:30px!important;}
.pb35{padding-bottom:35px!important;}
.pb40{padding-bottom:40px!important;}
.pb45{padding-bottom:45px!important;}
.pb50{padding-bottom:50px!important;}
.pb55{padding-bottom:55px!important;}
.pb60{padding-bottom:60px!important;}
.pb65{padding-bottom:65px!important;}
.pb70{padding-bottom:70px!important;}
.pb75{padding-bottom:75px!important;}
.pb80{padding-bottom:80px!important;}
.pb85{padding-bottom:85px!important;}
.pb90{padding-bottom:90px!important;}
.pb95{padding-bottom:95px!important;}
.pb100{padding-bottom:100px!important;}

.pl0{padding-left:0px!important;}
.pl2{padding-left:4px!important;}
.pl5{padding-left:5px!important;}
.pl10{padding-left:10px!important;}
.pl15{padding-left:15px!important;}
.pl20{padding-left:20px!important;}
.pl25{padding-left:25px!important;}
.pl30{padding-left:30px!important;}
.pl35{padding-left:35px!important;}
.pl40{padding-left:40px!important;}
.pl45{padding-left:45px!important;}
.pl50{padding-left:50px!important;}
.pl55{padding-left:55px!important;}
.pl60{padding-left:60px!important;}
.pl65{padding-left:65px!important;}
.pl70{padding-left:70px!important;}
.pl75{padding-left:75px!important;}
.pl80{padding-left:80px!important;}
.pl85{padding-left:85px!important;}
.pl90{padding-left:90px!important;}
.pl95{padding-left:95px!important;}
.pl100{padding-left:100px!important;}

.pr0{padding-right:0px!important;}
.pr5{padding-right:5px!important;}
.pr10{padding-right:10px!important;}
.pr15{padding-right:15px!important;}
.pr20{padding-right:20px!important;}
.pr25{padding-right:25px!important;}
.pr30{padding-right:30px!important;}
.pr35{padding-right:35px!important;}
.pr40{padding-right:40px!important;}
.pr45{padding-right:45px!important;}
.pr50{padding-right:50px!important;}
.pr55{padding-right:55px!important;}
.pr60{padding-right:60px!important;}
.pr65{padding-right:65px!important;}
.pr70{padding-right:70px!important;}
.pr75{padding-right:75px!important;}
.pr80{padding-right:80px!important;}
.pr85{padding-right:85px!important;}
.pr90{padding-right:90px!important;}
.pr95{padding-right:95px!important;}
.pr100{padding-right:100px!important;}

/**************************************************
2015/07/16ã€€è¿½åŠ  
***************************************************/
.text_area .text ul.linklist, .text_area .text ol.linklist {
	margin:0 0 20px 0;
}
.text_area .text ul.linklist li, .text_area .text ol.linklist li {
	margin:2px 0 0 0;
	padding:0 0 0 20px;
}
.text_area .text {
        overflow: hidden;
}
.text_area p {
   margin-left: 1em;
}
#container #contents .text_area li p,
#container #contents .text_area table p {
   margin: 0;
}
.column {
  margin-bottom: 1em;
}
#holder {
  max-width: 70em;
  margin: 0 auto;
  overflow: hidden;
}





@charset "utf-8";

.aly_tx_xxs {font-size: 0.55em; }
.aly_tx_xs {font-size: 0.7em; }
.aly_tx_s {font-size: 0.8em; }
.aly_tx_m {font-size: 1em; }
.aly_tx_l {font-size: 1.2em; }
.aly_tx_xl {font-size: 1.44em; }
.aly_tx_xxl {font-size: 2em; }

.aly_tx_left {text-align: left !important;}
.aly_tx_center {text-align: center !important;}
.aly_tx_right {text-align: right !important;}
.aly_tx_justify {text-align: justify !important;}

.aly_tx_f_auto{color:rgb(0,0,0);}
.aly_tx_f_black{color:rgb(0,0,0);}
.aly_tx_f_maroon{color:rgb(128,0,0);}
.aly_tx_f_saddlebrown{color:rgb(139,69,19);}
.aly_tx_f_darkslategray{color:rgb(47,79,79);}
.aly_tx_f_teal{color:rgb(0,128,128);}
.aly_tx_f_navy{color:rgb(0,0,128);}
.aly_tx_f_indigo{color:rgb(75,0,130);}
.aly_tx_f_dimgray{color:rgb(105,105,105);}
.aly_tx_f_firebrick{color:rgb(178,34,34);}
.aly_tx_f_brown{color:rgb(165,42,42);}
.aly_tx_f_goldenrod{color:rgb(218,165,32);}
.aly_tx_f_darkgreen{color:rgb(0,100,0);}
.aly_tx_f_turquoise{color:rgb(64,224,208);}
.aly_tx_f_mediumblue{color:rgb(0,0,205);}
.aly_tx_f_purple{color:rgb(128,0,128);}
.aly_tx_f_gray{color:rgb(128,128,128);}
.aly_tx_f_red{color:rgb(255,0,0);}
.aly_tx_f_darkorange{color:rgb(255,140,0);}
.aly_tx_f_gold{color:rgb(255,215,0);}
.aly_tx_f_green{color:rgb(0,128,0);}
.aly_tx_f_cyan{color:rgb(0,255,255);}
.aly_tx_f_blue{color:rgb(0,0,255);}
.aly_tx_f_violet{color:rgb(238,130,238);}
.aly_tx_f_darkgray{color:rgb(169,169,169);}
.aly_tx_f_lightsalmon{color:rgb(255,160,122);}
.aly_tx_f_orange{color:rgb(255,165,0);}
.aly_tx_f_yellow{color:rgb(255,255,0);}
.aly_tx_f_lime{color:rgb(0,255,0);}
.aly_tx_f_paleturquoise{color:rgb(175,238,238);}
.aly_tx_f_lightblue{color:rgb(173,216,230);}
.aly_tx_f_plum{color:rgb(221,160,221);}
.aly_tx_f_lightgrey{color:rgb(211,211,211);}
.aly_tx_f_lavenderblush{color:rgb(255,240,245);}
.aly_tx_f_antiquewhite{color:rgb(250,235,215);}
.aly_tx_f_lightyellow{color:rgb(255,255,224);}
.aly_tx_f_honeydew{color:rgb(240,255,240);}
.aly_tx_f_azure{color:rgb(240,255,255);}
.aly_tx_f_aliceblue{color:rgb(240,248,255);}
.aly_tx_f_lavender{color:rgb(230,230,250);}
.aly_tx_f_white{color:rgb(255,255,255);}






@charset "utf-8";
/* CSS Document */

body.small {
    font-size: 0.68em;
}
body.small .fontChange dd {
    min-width: 1.8em;
}
body.middle {
    font-size: 0.81em;
}
body.middle .fontChange dd {
    min-width: 1.9em;
}
body.large {
    font-size: 1.2em;
}
body.large .fontChange dd {
    min-width: 2em;
}
 .fontChange dd {
    text-align: center;
}

#header {
    background-color: #1a7ed4;
    background-position: left bottom;
}

#header:after {
    clear: both;
    display: block;
    content: "ã€€";
    height: 0;
}
#header .header_top {
    padding-bottom: 10px;
    height: auto;
    border: none;
}

.fontChange {
    clear: both;
    float: right;
    display: table;
    margin-top: 8px;
    text-align: right;
}
.fontChange dt{
    display: table-cell;
    padding-top: 1px;
    padding-right: 7px;
    vertical-align: middle;
    font-size: 1.1em;
}
.fontChange dd{
    display: table-cell;
    padding: 0 3px;
    vertical-align: middle;
}
.fontChange dd a{
    display: block;
    padding: 0 4px 1px;
    border: 1px solid #00023c;
    background-color: #FFF;
    color: #00023c !Important;
}
.fontChange dd a:hover{
    background-color:  #0C55AE;
    color: #fff !Important;
}

#header #headerInner .fontChange dd.current a{
    background-color:  #0C55AE;
    color: #fff !Important;

}
#header .header_bottom {
    padding-bottom: 18px;
    border-top: 1px solid #FFF;
}
#header .header_bottom .header_title {
    font-size: 1.45em;
}
#header .header_bottom .header_title span {
    font-size: 1.2em;
}

#menu{
    clear: both;
    display: table;
    width: 100%;
}






@charset "utf-8";

/* ============================================================ *\
    $base
\* ============================================================ */
body {
    background: #fff url(//www.mofa.go.jp/mofaj/files/000146820.jpg) 0 0 repeat-x;
/*    font-family: sans-serif;*/
    font-family: "";
    color: #333;
    vertical-align: baseline;
    width: 100%;
	margin: 0 auto;
	clear: both;
}

/* ============================================================ *\
    $header
\* ============================================================ */
div#ex-header {
    font-size: 62.5%;
    position: relative;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    line-height: 1.2;
}
div#ex-header a { text-decoration: none; }

/* $textchanger */
dl#textchanger {
    margin: 17px 5px 0 10px;
    padding:0;
    vertical-align: top;
}
dl#textchanger dt {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-top: 4px;
    *margin-top: 0;
    color: #036;
    font-size: 1.5em;
    vertical-align: middle;
}
dl#textchanger dd {
    margin-left: 3px;
    vertical-align: top;
}
dl#textchanger dd.small { font-size: 1.0em; }
dl#textchanger dd.middle { font-size: 1.3em; }
dl#textchanger dd.large { font-size: 1.5em; }
dl#textchanger dd a {
    display: block;
    padding: 2px 2px 1px;
    *padding-top: 0;
    *padding-bottom: 0;
    width: 1em;
    border: 1px solid #036;
    background-color: #fff;
    color: #000;
    text-align: center;
    line-height: 1.0;
    *line-height: 1.2;
    vertical-align: top;
}
dl#textchanger dd a:hover,
dl#textchanger dd.current a {
    background-color: #036;
    color: #fff;
}
dl#textchanger dd.small a {
    padding-right: 4px;
    padding-left: 4px;
}
dl#textchanger dd.middle a {
    padding-right: 3px;
    padding-left: 3px;
}

/* $skip menu */
div#ex-header .menu-sub {
    margin:0;
    padding:0;
    position: relative;
    margin-top: 14px;
    padding-top: 4px;
    *padding-top: 1px;
    padding-bottom: 4px;
    *padding-bottom: 7px;
    background: transparent url(//www.mofa.go.jp/mofaj/files/000146821.png) 0 0 repeat;
    border-radius: 3px;
}
div#ex-header .menu-sub li {
    display: inline;
    border-left: 1px solid #036;
}
div#ex-header .menu-sub li:first-child { border-left-width: 0; }
div#ex-header .menu-sub li a {
    font-size: 1.2em;
    line-height: 1.2;
    vertical-align: top;
}

/* $language menu */
div#ex-header .menu-language {
    margin: 14px 0 0 5px;
    padding:0;
    vertical-align: top;
}
div#ex-header .menu-language li:first-child { margin-right: 4px; }
div#ex-header .menu-language a {
    position: relative;
    display: block;
    padding: 2px 4px 2px;
    *padding-top: 0;
    *padding-bottom: 4px;
    min-width: 112px;
    width: auto;
    border: 1px solid #036;
    border-radius: 3px;
    background-color: #fff;
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
}
div#ex-header .menu-language a:link,
div#ex-header .menu-language a:visited,
div#ex-header .menu-language a:active {
	color: #000066;
}
div#ex-header .menu-language a:hover {
    color: #fff;
    background-color: #192a80;
}

/* $cse-search-box */
#cse-search-box {
    margin: 17px 0 0 0;
    padding:0;
}
#cse-search-box #searchbox {
    display: block;
    float: left;
    margin: 0;
    width: 180px;
    border: 1px solid #036 !important;
    border-image-width: 0 !important;
    font-size: 1.3em !important;
    vertical-align: top;
}
#cse-search-box #searchbutton {
    display: block;
    float: right;
    margin: 0 0 0 3px;
/*    width: 4.1em; */
    width: auto;
    height: 20px;
    background-color: #036;
    color: #fff;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #036 !important;
/*	font-weight: bold; */
    text-align: center;
    line-height: 1.0;
    vertical-align: top;
    cursor: pointer;
    font-size: 1.3em;
    overflow: hidden !important;
    white-space:nowrap;
}
#cse-search-box #searchbutton span {
    display: block;
    line-height: 1.0;
}
#cse-search-box #searchbutton, x:-moz-any-link, x:default {
    padding-top: 1px;
    padding-bottom: 2px;
}
#cse-search-box #searchbutton:hover {
    background-color: #fff;
    color: #036;
}
#cse-search-box #searchbutton * { border-width: 0 !important; }

/* $header box style */
#left-box {
	float: left;
	margin: 0;
	padding: 0;
	width: 55%;
	min-height: 103px;
    background: transparent url(//www.mofa.go.jp/mofaj/files/000146824.png) 135px 0 no-repeat;
}
#right-box {
	float: right;
	margin: 0;
	padding: 0 10px 0 0;
	width: 44%;
	min-height: 103px;
}
#logo-emb {
	display: block;
	float: left;
	margin: 14px 0 0 10px;
	padding: 0;
	width: 10%;
}
#logo-emb img {
	width:50px;
}
#emb-name {
	display: block;
	float: left;
	margin: 14px 0 0 5px;
	padding: 0;
	text-align: left;
	width: 81%;
}
#emb-name a:link,
#emb-name a:hover,
#emb-name a:visited,
#emb-name a:active {
	color: #000066;
}
.ja #emb-name .embname-ja {
	font-weight: bold;
	font-size: 2.8em;
	padding: 4px 0 0 0;
}
.ja #emb-name .embname-en {
	font-weight: bold;
	font-size: 2.2em;
}
#control {
	float: left;
	margin: 0;
	padding: 0;
	text-align: right;
	width: 100%;
}
#func {
	float: left;
	margin: 0;
	padding: 0;
	text-align: right;
	width: 100%;
}

/* ============================================================ *\
    $global menu
\* ============================================================ */
#ex-menu {
	margin:1px 0px 0;
	padding:8px 0 4px;
	background-color:#036;
	color:#fff;
	text-align:center;
	line-height:1.1;
	font-size: 1em;
	clear:both;
}
#ex-menu a{
	margin:0 0 0.4em 0;
	text-decoration:none;
	padding:7px;
	font-weight: bold;
	display: inline-block;  
/*	vertical-align: text-top; */
}
*:first-child+html #ex-menu a {
	vertical-align: middle;
}
#ex-menu a:link, #ex-menu a:visited{ color:#fff;}
#ex-menu a.now,#ex-menu a:hover, #ex-menu a:active{ text-decoration:none; background-color:#fff; color:#036; border-radius: 4px; }
#ex-menu a.now:link, #ex-menu a.now:visited{ text-decoration:none; background-color:#A1CAF2; color:#036;}
#ex-menu a.now:hover, #ex-menu a.now:active{text-decoration:none;background-color:#CCC;color:#036;}

body.top #main_contents {
	   clear:both;
}
#ex-menu ul{
	margin:0;
}
#ex-menu li{
	display:inline-block;
	border-left:solid 1px #fff;
}
#ex-menu li:first-child{
	border-left:none;
}
#ex-menu li a{
	margin-bottom:0;
}

/* ============================================================ *\
    $english page
\* ============================================================ */
.en #logo-emb {
	clear:both;
	display: block;
	float: left;
	margin: 2px 0 0 10px;
	padding: 0;
	width:35px;
}
.en #logo-emb img {
	width:35px;
}
.en .embname-ja {
	display: block;
	float: left;
	font-weight: bold;
	font-size: 2.2em;
	margin: 4px 0 0 4px;
	padding: 0;
}
.en .embname-en {
	display: block;
	float: left;
	font-weight: bold;
	font-size: 2.8em;
	margin: 14px 0 0 10px;
	text-align: left;
}
.en .embname-en a:link,
.en .embname-en a:hover,
.en .embname-en a:visited,
.en .embname-en a:active,
.en .embname-ja a:link,
.en .embname-ja a:hover,
.en .embname-ja a:visited,
.en .embname-ja a:active {
	color: #000066;
	background-color:transparent;
}

#ex-menu.en {
	font-size: 0.9em;
}
#ex-menu.en a{
	padding: 4px;
}

/* ============================================================ *\
    $hack
\* ============================================================ */
div#ex-header .menu-sub,
div#ex-header .menu-language,
div#ex-header .menu-language li,
dl#textchanger, dl#textchanger dd,
#cse-search-box,
.list-inline li,
.link-arrow a,
.link-warrow a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

/* ============================================================ *\
    $joint administration
\* ============================================================ */
#joint {
	clear:both;
	float:right;
	text-align:left;
	margin:5px 5px 0px 5px;
}
.joint-ja {
	font-size:2em;
}
.joint-en {
	clear:both;
	display:block;
	float:right;
	font-size:1.5em;
	margin:5px 5px 0px 10px;
	text-align:left;
}
.joint-ja a:link,
.joint-ja a:active,
.joint-ja a:visited,
.joint-en a:link,
.joint-en a:active,
.joint-en a:visited {
	color:#333;
}
.joint-ja a:hover,
.joint-en a:hover {
	color:#fff;
}